收藏
回答

小程序不支持http2?

问题模块 框架类型 问题类型 终端类型 微信版本 基础库版本
框架 小程序 Bug 客户端 6.7.3 2.4.3

- 当前 Bug 的表现(可附上截图)

  小程序不支持http2, 在开发工具和真机上均不支持,是这样的吗 看官方文档也没有提到



最后一次编辑于  2018-12-26  (未经腾讯允许,不得转载)
邀请回答
复制链接收藏投诉关注问题回答

4 个回答